SuSE 10 Security Update : kdelibs3 (ZYPP Patch Number 4862)

High Nessus Plugin ID 30038


The remote SuSE 10 host is missing a security-related patch.


This update is necessary to support the new FlashPlayer version, which required XEmbed support.


Apply ZYPP patch number 4862.

Plugin Details

Severity: High

ID: 30038

File Name: suse_kdelibs3-4862.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2008/01/21

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/01/11